{% extends 'dashboard/_private.layout.html.twig' %}
{% block title %}Planning{% endblock %}

{% block content %}
  {% cspscript %}
  <script>
    window.FULL_CALENDAR_LICENCE_KEY = '{{ FULL_CALENDAR_LICENCE_KEY }}';
  </script>
  {% endcspscript %}
    <div {{ stimulus_controller('planning') }}></div>
{% endblock %}
